import { Hono } from "hono";
import * as credentialRoutes from "../credentials";

const credentialRouter = new Hono();
Object.values(credentialRoutes).map((r) => credentialRouter.route("/", r));

export default credentialRouter;
